[Desktop Entry]
Exec=xfmail
Icon=xfmail
Type=Application
Name=XFMail
Name[eo]=XfPoŝto
Name[et]=Meiliklient XFMail
Name[ko]=XF메일
Name[lv]=XFPasts
Name[ta]=XF«ïºø
Comment=XFMail Mailer
Comment[bg]=Ïðîãðàìà çà åë.ïîùà
Comment[ca]=Carter XFMail
Comment[cs]=Poštovní program XFMail
Comment[da]=XFMail e-postprogram
Comment[de]=Mailprogramm XFMail
Comment[el]=Πρόγραμμα ηλ. ταχυδρομείου XFMail
Comment[eo]=Retpoŝtilo "Xfmail"
Comment[es]=Cliente de Correo XFMail
Comment[et]=IMAP toega meiliklient XFMail
Comment[fi]=XFMail postiohjelma
Comment[fr]=Programme de messagerie XFMail
Comment[gl]=Cliente de correo XFMail
Comment[he]=XFMail ראודה תינכות
Comment[hr]=Program za elektronsku poštu
Comment[hu]=Levelezőprogram
Comment[is]=Póstforritið XFMail
Comment[it]=Gestore della posta XFMail
Comment[ja]=XFMail メーラー
Comment[ko]=편지를 주고 받는 프로그램
Comment[lt]=XFMail paštininkas
Comment[lv]=XFMail Pastnieks
Comment[mk]=XFMail програма за е-пошта
Comment[nl]=XFMail elektronische postdienst
Comment[no]=XFMail-epostprogrammet
Comment[no_NY]=Postprogrammet XFMail
Comment[oc]=Messatgeria XFMail
Comment[pl]=Program pocztowy
Comment[pt]=Cliente de mail XFMail
Comment[pt_BR]=Mensageiro XFMail
Comment[ro]=Client de mail pentru X Windows
Comment[ru]=почтовый клиент для X
Comment[sk]=Poštový program XFMail
Comment[sl]=E-poštni program XFMail
Comment[sr]=XFMail mejler
Comment[sv]=XFMail e-postprogram
Comment[ta]=XFMail «ïºø ¸ÕÅ¢
Comment[tr]=XFMail E-posta Programı
Comment[uk]=Програма електронної пошти XFMail
Comment[zh_CN.GB2312]=XFMail 邮件程序
Comment[zh_TW.Big5]=XFMail 郵遞器
